{
  "verseBefore": "Yôôych koot ôôq biq rôôp, kung dii ni e hnhư hlit pa ôôh, adro dưk dơơp kaluh dơuq pakêh kangưưr ni, gơmưh đnư ni pa ôôh aluut jah khơl adro heq nhonq dơuq koot ôôq ji kuh kwaay long lơuq ni. Dêq baar măn riilh đơu biq avih muut hlôôk ôôlh jaq dii lưưu hwiinh.\n\n\\ts\\*",
  "verseAfter": "Yôôych ôôq biq rôôp, kung dii ni e hnhư hlit pa ôôh, adro dưk dơơp kaluh dơuq akêh kangưưl ni, gơmưh đnư ni pa ôôh aluut ik khơl adro heq nhonq dơuq ôôq ji kuh kwaay vangưưl ni. Dêq baar măn riilh đơu biq week muut hlôôk ôôlh jaq dii lưưu hwiinh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-11-21T08:50:10.534Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
